PREP(createCollection);
PREP(getCollection);
PREP(getFromCollection);
PREP(initDB);
PREP(loadFromMission);
PREP(loadFromProfile);
PREP(loadGameState);
PREP(saveGameState);
PREP(savePlayerState);
PREP(saveToCollection);
PREP(saveToMission);
PREP(saveToProfile);
PREP(saveToTempDB);
PREP(verifyDB);